/* CSS Document */

  body   {background-image: ;
	        background-color: #CCCCCC;
	        background-position: bottom right;
	        background-repeat: no-repeat;
	        background-attachment: fixed} 
  i	       {background-color: #CCCCCC; 
	         color: white}
  b          {color: #0000cc}
  h1	       {font-family: Georgia, Times New Roman, Times, serif;
	         text-align: center;
  color: green }
  
  h2	       {font-family: Georgia, Times New Roman, Times, serif;
	         color: #3366ff} 
  
  tr	 {font-family: Georgia, Times New Roman, Times, serif;}
  
  td	{font-family: Georgia, Times New Roman, Times, serif;}
  
  table {font-family: Georgia, Times New Roman, Times, serif;}
  	
  
  p	        {font-family: Georgia, Times New Roman, Times, serif;
	          font-size: 12pt; color: #000000}
 div		{font-family: Georgia, Times New Roman, Times, serif;
	          font-size: 12pt; color: #000000}
			  
 .purple  {color: purple}
 a:hover {text-decoration: none;
	         color: red;
	         background-color: #CCCCCC}
			 
			 	

.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: underline;
}
